
/* Clean Up */
"1ZL-qK-NPk.title" = "刪除字符不存在的字偶";

/* Top to Bottom */
"3ht-FB-EPd.title" = "從上到下";

/* Left to Right */
"COd-FY-a5Q.title" = "從左到右";

/* Value */
"FE3-Md-EjX.headerCell.title" = "值";

/* Show all Glyphs */
"ITl-HI-z54.title" = "顯示所有字符";

/* Left */
"KHE-EU-i1d.headerCell.title" = "左調距群組";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "右調距群組";

/* Value */
"a09-uy-i75.headerCell.title" = "值";

/* Compress */
"ajY-NN-XEb.title" = "盡可能群組化";

/* Context */
"atg-FI-SLd.headerCell.title" = "上下文";

/* Right to Left */
"nm1-Mr-TTY.title" = "從右到左";

/* Kerning */
"pBD-35-TUw.title" = "調距";

/* Search */
"xX4-5V-c66.label" = "搜尋";

/* Search */
"xX4-5V-c66.paletteLabel" = "搜尋";
